/*
 Theme Name:     PJD Theme
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700');

#et-top-navigation {
    float: right;
    margin-top: -12px !important;
    display: inline-block;
    padding-bottom: 12px !important;
    font-family: 'Poppins', Arial, sans-serif;
}

.et-pb-active-slide .et_pb_slide_description {
 animation-name: Grow;
}

h1 {font-family: 'Lora', Georgia, serif; font-weight: 400; font-size: 55px; margin-bottom: 10px;}
h6 {font-family: 'Poppins', Arial, sans-serif; font-weight: 700; font-size: 16px;}
h6.date {
    font-family: 'Lora', Georgia, serif;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 30px;
    border-bottom: 10px solid #000000;
    padding-bottom: 28px;
    width: 35%;
}

.posttitle_subtext {
font-family:Georgia !important;
}


.pjdyellow {color:#f9d415;}
.pjdbackyellow {background-color: #f9d415;}

.minilogo {
    margin-bottom: -40px;
    margin-top: 0;
    padding-top: 20px;
    text-align: center;
    position: relative;
}

.clientcol {
	padding: 65px !important;
}

.clientcol p {
    font-family: 'Lora', Georgia, serif;
    font-weight: 400;
    line-height: 1.8;
    margin-bottom: 13px;
}

/*RESPONSIVE*/

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

/*---LAST BRACKET - DO NOT DELETE---*/
}
/*---LAST BRACKET - DO NOT DELETE---*/


/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}/*---LAST BRACKET - DO NOT DELETE---*/
}
/*---LAST BRACKET - DO NOT DELETE---*/

/*-------------------[414px]------------------*/
@media only screen and ( max-width: 479px ) {

/*---LAST BRACKET - DO NOT DELETE---*/
}
/*---LAST BRACKET - DO NOT DELETE---*/

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 413px ) {


/*---LAST BRACKET - DO NOT DELETE---*/
}
/*---LAST BRACKET - DO NOT DELETE---*/

